/*CSS DOCUMENT*/

	#paper-ctas{
		width:100%;
		background-size:cover;
		padding:0px;
	}
	.cta {
		width: 20%;
		padding: 27px 20px;
	}
	#side-list{
		padding: 15px 15px 25px;
	}

@media screen and (max-width: 1097px){
	.map50{
		width:100%;
		height:460px;
		margin: 0px;
		padding: 20px;
		box-sizing: border-box;
	}
	iframe{
		width:100%;
		height:350px;
	}
	#map2{
		padding: 10px 20px;
	}
}
@media screen and (max-width: 1080px){
	
	h4 span{
		font-size: 19px;
	}
	.checklist{
		margin:0px;
	}
	.checklist.alt li{
		font-size: 14px;
	}
	
}

@media screen and (max-width:999px){
	.white{
		width:80% !important;
	}
	#slider-wrap a{
		width:75% !important;
	}
	#side-list{
		width:25%;
	}
	.dark .badges{
		width:100%;
	}
	#paper-ctas{
		background:none;
		padding:0px;
		height:auto;
	}
	.cta{
		width: 100%;
		max-width: 400px;
		display: inline-block;
		float: none;
		vertical-align: bottom;
		margin: 20px auto;
		background: url(../images/bg-paper-mask.jpg) center center no-repeat;
		background-size: 100% 100%;
	}
	.white.couple p{
		width:auto !important;
		word-wrap:break-word;
	}
	.couple:after{
		display:none;
	}
	.fish-couple{
		display: block;
		max-width: 200px;
		width: 100%;
		margin: 0 auto
	}
	.home .content.mahi{
		width:100%;
		padding-left:0px;
		background:none;
	}
	.white{
		background-size: cover !important;
	}
	.fish-man{
		display: block;
		width: 40%;
		margin: 0 auto;
	}
	.content{
		width:80%;
	}
	.white, .white2{
		width:80%;
	}
	.shrinkbar{
		display:block;
		position: relative;
		text-align: center;
	}
	#header-wrap{
		display:none;
	}
	#art{
		height: 395px;
	}
}
@media screen and (max-width:800px){
	#art {
		height: 350px;
	}
	.cycle-overlay{
		display:none;
	}
	.cycle-overlay.right{
		display:none;
	}
	.cycle-overlay.left{
		display:none;
	}
}
@media screen and (max-width:767px){
	#slider-wrap{
		height: 370px;
	}
	#slider-wrap a {
		width:70% !important;
		height:100% !important;
	}
	#side-list{
		width:30%;
		height:100%;
	}
	h4{
		margin:15px;
	}
	.checklist.alt li{
		font-size:12px;
	}
	#art {
		height: 320px;
	}
	.cycle-overlay{
		left: 420px;
		bottom: 23px;
		width: 243px;
	}
}
@media screen and (max-width:610px){
	#slider-wrap{
		height: auto;
	}
	#slider-wrap a {
		width: 100% !important;
	}
	#side-list {
		width: 100%;
	}
	#footer-wrap .housekeeping {
		left: 100px;
		width: 100%;
	}
	.fancybox{
		width: 50%;
		height: 150px;
	}
	.gallery{
		padding: 10px 0px;

	}
	form .left{
		width:100%;
	}
	form .right{
		width:100%;
	}
	textarea{
		width:90%;
	}
	
	#art {
		height: 260px;
	}
}
@media screen and (max-width:500px){
	#boat{
		box-sizing: border-box;
	}
	.badges a{
		width:100%;
		padding: 5px;
		display: inline-block;
		margin-left: 0;
	}
	.badges img{
		width: 100%;
		max-width: 120px;
		padding: 0;
		margin:0 auto;
	}
	.cr{
		width:100% !important;
		display: block;
	}
	.cell{
		width: 100% !important;
		display: block !important;
	}
	#footer-wrap .housekeeping{
		width: 100%;
		left: 111px;
		top: 8px;
	}
	a#logo-footer{
		top: 56px;
		right: 66px;
	}
	iframe{
		height:300px;
	}
	.map50{
		height:410px;
	}
	form{
		padding: 40px 10px;
	}
	textarea {
		width: 90%;
	}
	.centerlogo {
		width: 124px;
		margin-top: 12px;
	}
	.dark .badges a{
		padding: 20px 0px 25px;
	}
	.cta{
		max-width: 335px;
	}
	#art {
		height: 20em;
	}
	.slide{
		width:150%;
	}
}
@media screen and (max-width:410px){
	.centerlogo {
		margin-top: 11px;
	}
	#pre .content{
		background-size: auto 30px;
		margin-left: -60px;
	}
	
}
@media screen and (max-width:360px){
	#pre .content {
		background-size: auto 26px;
		margin-left: -62px;
	}
	.centerlogo {
		margin-top: 9px;
	}
	
}
@media screen and (max-width:320px){
	.fancybox{
		height:100px;
	}
	iframe {
		height: 250px;
	}
	.map50{
		height:360px;
	}
	.res-form{
		width:93%;
	}
	.res-form  textarea{
		width:88%;
	}
	input[type="submit"]{
		padding: 0 55px;
		width: 100%;
	}

	#pre .content {
		background-size: auto 23px;
		margin-left: -50px;
	}
	.cta {
		max-width: 280px;
	}
	#art {
		height: 211px;
	}
}